copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
debug.url=DO_NOT_OPEN_BROWSER
remote.connection=SV-WEB-157879
remote.directory=/html/EpiWebview
remote.upload=ON_SAVE
run.as=REMOTE
url=http://10.10.18.17(EpiWebview
